{
  "name": "portfolio-website",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@heroicons/react": "^2.0.18",
    "@react-spring/parallax": "^9.7.3",
    "autoprefixer": "10.4.15",
    "eslint": "8.49.0",
    "eslint-config-next": "13.4.19",
    "framer-motion": "^10.16.4",
    "next": "^13.4.19",
    "postcss": "8.4.29",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-parallax": "^3.5.1",
    "react-scroll": "^1.8.9",
    "react-tsparticles": "^2.12.2",
    "react-type-animation": "^3.1.0",
    "tailwindcss": "3.3.3",
    "tsparticles": "^2.12.0"
  }
}
